Gmagick::embossimage
Gmagick::equalizeimage
Gmagick
PHP Manual

# Gmagick::enhanceimage

(PECL gmagick >= Unknown)

Gmagick::enhanceimage — Improves the quality of a noisy image

### Description

public void Gmagick::enhanceimage ( void )

Applies a digital filter that improves the quality of a noisy image.

### Return Values

The enhanced Gmagick object.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::embossimage
Gmagick::equalizeimage
Gmagick
PHP Manual